跳到正文
javinfo
API 参考发现 API

发行日历

GET
/discover/calendar

Authorization

apiKey
headerx-javinfo-key<token>

Query Parameters

from?string
Formatdate
to?string
Formatdate

Response Body

OK

application/json
  1. response
from*string
to*string
through*string
truncated*boolean
count*number
days*array<>
meta*
Example Request
curl -X GET 'https://api.javinfo.dev/discover/calendar'
Example Response200
{  "from": "string",  "to": "string",  "through": "string",  "truncated": true,  "count": 0,  "days": [    {      "date": "string",      "count": 0,      "releases": [        {          "code": "string",          "title": "string",          "titleJa": "string",          "releaseDate": "string",          "runtimeMins": 0,          "maker": "string",          "label": "string",          "series": "string",          "categories": [            "string"          ],          "actresses": [            "string"          ],          "cover": "string",          "rating": 0,          "source": "string",          "url": "string"        }      ]    }  ],  "meta": {    "sources": [      "string"    ],    "scanned": 0,    "latencyMs": 0  }}